### Enumeration

# Ide ThreadPoolKind

#### Declaration

    enum Ide.ThreadPoolKind

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_THREAD_POOL_DEFAULT` | No description available.
`IDE_THREAD_POOL_COMPILER` | No description available.
`IDE_THREAD_POOL_INDEXER` | No description available.
`IDE_THREAD_POOL_IO` | No description available.
`IDE_THREAD_POOL_LAST` | No description available.